logstash-codec-netflow

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...
https://rubygems.org/gems/logstash-codec-netflow

Total

Ranking: 2,256 of 138,877
Downloads: 468,562

Daily

Ranking: 819 of 138,851
Downloads: 1,543